OneOrZero Helpdesk Index.PHP SQL Injection Vulnerability

Bugtraq ID: 17298
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 28 2006 12:00AM
Updated: Mar 29 2006 06:49PM
Credit: Preddy is credited with the discovery of this vulnerability.
Vulnerable: OneOrZero OneOrZero 1.6.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus